<?php
//File name: stats.php
//Creation time: 2017-04-18 11:48:13

if (!defined('IN_YOUKE365')) exit('Access Denied');

$static_data = array(
	'category' => '499',
	'website' => '116',
	'adver' => '19',
	'link' => '3',
	'feedback' => '1',
	'label' => '0',
	'page' => '1',
);
?>